package com.ym.im.entity;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 语言类型枚举类
 *
 * @author hjp
 * @Description
 * @date 2019/5/16
 */
@Getter
@AllArgsConstructor
public enum LanguageEnum {

    en("en", "英文"),
    zh("zh", "中文");

    private final String key;

    private final String remark;


}
